program ActionTest;

uses
  Forms,
  dmActions in 'dmActions.pas' {rvActionsResource: TDataModule},
  Unit3 in 'Unit3.pas' {Form3},
  f_PageProperty in 'f_PageProperty.pas' {FPageProperty};

//  RVGifAnimate in '..\temp\RVGifAnimate.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TrvActionsResource, rvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TFPageProperty, FPageProperty);
  Application.Run;
end.
